動作環境Environment

対応OSバージョン

IBM i
  • V5R4M0 以降
Windows
  • Windows Server 2008 R2 以降
    Microsoft .NET Framework 4.5 以降
Linux Ubuntu
  • 10.04 LTS 以降
Red Hat Enterprise Linux (RHEL)
  • Red Hat Enterprise Linux 5 以降
CentOS
  • CentOS 5 以降
AIX
  • 5.3 以降

アプリケーション・パッケージ

  • Internet Explorer 7, 8, 9
  • Firefox 3 以上

注意事項

  • 専用の機材やVPN回線などを新たに用意する必要はありません。
  • お使いのブラウザのJavascriptを必ず有効にしてください。

トップページへ戻る